package edu.swe622.fers.util;


import java.util.*;
import java.io.*;
import java.net.URL;

public class Configurator
{
	/**
	* Loads configuration file. File may require
	* modification before running samples.
	* 
	* @return Loaded properties object    
	*/
   	public static ResourceBundle getResourceBundle(String fileLocation) 
	{
		ResourceBundle bundle = null;
		
		try
		{
			bundle = ResourceBundle.getBundle(fileLocation);
		}
		catch(Exception e)
		{
			System.out.println("Error loading property file " + fileLocation + "\n" + e);
		}

		return bundle;
	}
}
